/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
.popup h1 {
	margin: 25px 20px 8px 20px;
	font-size: 1.667em;
	color: #076959;
	padding: 0;
	border-bottom: 1px solid #d1d1d1;
}

.popup #wrapper p {
	padding: 0;
	margin: 8px 21px;
} 

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; height:100%; border:0;width: 100%;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:url(../images/colorbox/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft{width:18px; height:18px; background:url(../images/colorbox/controlsPortal.png) -100px 0 no-repeat;}
    #cboxTopRight{width:18px; height:18px; background:url(../images/colorbox/controlsPortal.png) -119px 0 no-repeat;}
    #cboxBottomLeft{width:18px; height:18px; background:url(../images/colorbox/controlsPortal.png) -100px -19px no-repeat;}
    #cboxBottomRight{width:18px; height:18px; background:url(../images/colorbox/controlsPortal.png) -119px -19px no-repeat;}
    #cboxMiddleLeft{width:18px; background:url(../images/colorbox/controlsPortal.png) left top repeat-y;}
    #cboxMiddleRight{width:18px; background:url(../images/colorbox/controlsPortal.png) right top repeat-y;}
    #cboxTopCenter{height:18px; background:url(../images/colorbox/borderPortal.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:18px; background:url(../images/colorbox/borderPortal.png) 0 -32px repeat-x;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:0;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(../images/colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) center center no-repeat;}
.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-trm/design/tki-trm/images/colorbox/internet_explorer/borderTopLeftPortal.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-trm/design/tki-trm/images/colorbox/internet_explorer/borderTopCenterPortal.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-trm/design/tki-trm/images/colorbox/internet_explorer/borderTopRightPortal.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-trm/design/tki-trm/images/colorbox/internet_explorer/borderBottomLeftPortal.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-trm/design/tki-trm/images/colorbox/internet_explorer/borderBottomCenterPortal.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-trm/design/tki-trm/images/colorbox/internet_explorer/borderBottomRightPortal.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-trm/design/tki-trm/images/colorbox/internet_explorer/borderMiddleLeftPortal.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-trm/design/tki-trm/images/colorbox/internet_explorer/borderMiddleRightPortal.png, sizingMethod='scale');}

#colorbox{
	left: 600px;
}

#cboxContent{position:relative; overflow:visible;}

#cboxContent{
	margin-top:0;
	width: auto;
	}
		
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) center center no-repeat;}
		
		.homepage #cboxLoadingGraphic{width: 474px !important;}
		
        #cboxLoadingOverlay{background:#FFF;}
		
		.homepage #cboxLoadingOverlay{width: 474px !important; margin: 0 auto;}
		
#cboxClose {
	z-index: 2500;
	position: absolute;
	top: 1px;
	right: 17px;
	background:#fff url(../images/colorbox/close-grey-x.gif) no-repeat scroll 50% 10px;
	display:block;
	font-size:0.75em;
	padding:20px 5px 5px;
	/*line-height: 1.5;*/
	color:#000;
	text-align:center
}
.close-ul {position:absolute;top:0;right:0} 
.close-ul a.cancel {margin:0}